| Home | Libraries | People | FAQ | More

## BoostBook element `parameter`

parameter — A function parameter

## Synopsis

parameter ::= (paramtype, default?)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
name | #IMPLIED | CDATA | The name of the element being declared to referenced

Last revised: , at GMT | Copyright © 2003 Douglas Gregor

BoostBook element default |  | BoostBook element signature